@charset "UTF-8";
.h2_wrapper {
  text-align: center;
  position: relative;
  padding-bottom: 3.5rem;
  margin-bottom: 6rem;
}
.h2_wrapper .h2_sub {
  font-size: 2.4rem;
  margin-bottom: 3rem;
  letter-spacing: 0.05em;
}
.h2_wrapper h2 {
  font-size: 1.8rem;
  letter-spacing: 0.05em;
}
.h2_wrapper::after {
  content: "";
  width: 4rem;
  height: 1px;
  background-color: #dadadb;
  position: absolute;
  left: 50%;
  bottom: 0;
  translate: -50% 0;
}
@media screen and (max-width: 1024px) {
  .h2_wrapper {
    margin-bottom: 4.5rem;
  }
}
@media screen and (max-width: 520px) {
  .h2_wrapper .h2_sub {
    margin-bottom: 2rem;
  }
  .h2_wrapper h2 {
    font-size: 1.4rem;
  }
}

/* ----------------------------------------------------------------------
コンタクトフォーム
---------------------------------------------------------------------- */
#page {
  margin-top: calc(var(--header-height) + 60px);
}

body:has(.form_wrapper) .footer_contact, body:has(.mw_wp_form_complete) .footer_contact {
  display: none;
}

.form_wrapper {
  max-width: 1000px;
  margin-inline: auto;
  font-size: 16px;
  padding-bottom: 8rem;
  border-bottom: 1px solid #ccc;
}
.form_wrapper .lead_text {
  text-align: center;
  line-height: 1.6;
  margin-bottom: 6rem;
}
.form_wrapper .tr {
  display: flex;
  gap: 4rem;
  align-items: center;
  margin-bottom: 5rem;
  letter-spacing: 0.075em;
}
.form_wrapper .tr .th {
  width: 19em;
  position: relative;
  flex-shrink: 0;
  font-weight: 500;
}
.form_wrapper .tr .th::after {
  content: "任意";
  padding: 3px 5px;
  border: 1px solid #df8e89;
  border-radius: 4px;
  color: #df8e89;
  font-weight: 600;
  font-size: 13px;
  position: absolute;
  right: 1rem;
  top: 50%;
  translate: 0 -50%;
}
.form_wrapper .tr .th.required::after {
  content: "必須";
  background-color: #df8e89;
  color: #fff;
}
.form_wrapper .tr .td {
  flex-grow: 1;
  width: 100%;
}
.form_wrapper .radio_wrap span {
  line-height: 1.5;
}
.form_wrapper .radio_wrap span:not(:last-child) {
  margin-bottom: 1rem;
}
.form_wrapper .radio_wrap label {
  display: flex;
  align-items: flex-start;
}
.form_wrapper .radio_wrap label input {
  top: 6px;
  position: relative;
}
.form_wrapper .input_wrap input, .form_wrapper .input_wrap textarea {
  padding: 10px 12px;
  border: 1px solid var(--color-pink);
  letter-spacing: 0.075em;
  border-radius: 3px;
  width: 100%;
}
.form_wrapper .input_wrap input::placeholder, .form_wrapper .input_wrap textarea::placeholder {
  color: #b1b1b1;
}
.form_wrapper .privacy_wrap {
  max-width: 800px;
  margin-inline: auto;
  margin-top: 10rem;
  border: 1px solid #ccc;
  padding: 24px;
  height: 240px;
  overflow-y: auto;
}
.form_wrapper .privacy_wrap .lead_text {
  margin-bottom: 4rem;
  text-align: left;
}
.form_wrapper .privacy_wrap .pr_box:has(~ .pr_box) {
  margin-bottom: 4rem;
}
.form_wrapper .privacy_wrap .pr_title {
  font-weight: 600;
  font-size: 16px;
  margin-bottom: 1.5rem;
}
.form_wrapper .privacy_wrap p {
  font-size: 14px;
}
.form_wrapper .privacy_wrap p:not(:last-child) {
  margin-bottom: 1rem;
}
.form_wrapper .privacy_wrap ul {
  margin-top: 1rem;
  margin-bottom: 2rem;
  padding-left: 4rem;
}
.form_wrapper .privacy_wrap ul li {
  margin-bottom: 0.8rem;
  font-size: 14px;
  list-style-type: disc;
  list-style-position: outside;
  line-height: 1.5;
}
.form_wrapper .agree_check {
  width: 19em;
  margin-top: 5rem;
  margin-inline: auto;
  position: relative;
}
.form_wrapper .agree_check input {
  vertical-align: baseline;
}
.form_wrapper .agree_check::after {
  content: "必須";
  padding: 3px 5px;
  border: 1px solid #df8e89;
  border-radius: 4px;
  color: #fff;
  font-weight: 600;
  font-size: 13px;
  right: -20px;
  position: absolute;
  top: -2px;
  background-color: #df8e89;
}
.form_wrapper .confirm_btn {
  text-align: center;
  margin-top: 6rem;
}
.form_wrapper .confirm_btn input {
  padding: 15px 30px;
  color: #fff;
  background-color: #333;
  letter-spacing: 0.075em;
}
.form_wrapper .error {
  margin-top: 5px;
}
.form_wrapper .complete_text {
  line-height: 1.6;
  text-align: center;
  font-size: 1.6rem;
}

.mw_wp_form_confirm .agree_check, .mw_wp_form_confirm .privacy_wrap, .mw_wp_form_confirm .lead_text {
  display: none;
}
.mw_wp_form_confirm .back_btn {
  text-align: center;
  margin-top: 1.6rem;
}
.mw_wp_form_confirm .back_btn input {
  color: #666;
  border-bottom: 1px solid currentColor;
  padding-bottom: 4px;
  font-size: 13px;
}
.mw_wp_form_confirm .back_btn input:hover {
  border-bottom: none;
}

@media screen and (max-width: 820px) {
  .form_wrapper .lead_text {
    text-align: left;
  }
  .form_wrapper .radio_wrap span:not(:last-child) {
    margin-bottom: 0;
  }
  .form_wrapper .tr {
    flex-wrap: wrap;
    gap: 1rem;
    margin-bottom: 3rem;
  }
  .form_wrapper .tr .th {
    width: 100%;
  }
  .form_wrapper .tr .th::after {
    position: relative;
    margin-left: 2rem;
  }
  .form_wrapper .privacy_wrap {
    margin-top: 6rem;
  }
  .form_wrapper .complete_text {
    line-height: 1.6;
    text-align: left;
    font-size: 1.4rem;
  }
}